/** 
 * Sprawdzanie typów
 */
main() {
    num numberA = 1;
    num numberB = 2;

    print(numberA > 1);                 // wyświetla false
    print(!(numberA > 1));              // wyświetla true
    print(numberA > 1 || numberB > 1);  // wyświetla true
    print(numberA > 1 && numberB > 1);  // wyświetla false 
}
